uuid: 591e7ae0-119d-4346-b062-da58992d1fda
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: pQP5iQy4SdhAMVcjDUncCfkJmTofnHVtXrsMzx4k6Yk
id: basic
label: 'Bloque básico'
revision: false
description: 'Un bloque básico contiene un título y un cuerpo.'
